{
  "verseBefore": "Poot poop ôôq, tôôy muuyq poop đom sôôq nưq dii e drơơu poop panưưl rawiit, pi 'lăălq viit kaluh klool mot, ji hngơy kung klôôy, oot  leh e varơuq padơơy tuôôy đnooy đaneq: \\q\n “Hlăng vah, hlăng vah,hlăng vah laa Lôôk, Kơy Plêêk Taay Yaak,\n\\q\nKơy heq e, đong e ji đong truh.”\n\n\\ts\\*\n\\m",
  "verseAfter": "Poot poop ôôq, tôôy muuyq poop đom sôôq nưq dii e drơu poop panưưl rawiit, pi 'lăălq viit kaluh klool mot, ji hngơy kung klôôy, oot  leh e varơuq padơơy tuôôy đnooy đaneq: \\q\n “Hlăng vah, hlăng vah,hlăng vah laa Lôôk, Kơy Plêêk Taay Yaak,\n\\q\nKơy heq e, đong e ji đong truh.”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-09-28T08:44:47.563Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
